<ul *ngIf="pages && pages.length" class="pagination">
    <li>
        <button class="nav" title="Anterior"
        *ngIf="active !== 1" (click)="prev()">
            <i class="las la-angle-left"></i>
        </button>
    </li>
    <li
    *ngFor="let page of pages">
        <a [class.active]="active === page"
        [routerLink]="'.'" [relativeTo]="route" [queryParams]="{ page }">{{ page }}</a>
    </li>
    <li *ngIf="pages.length !== active">
        <button class="nav" title="Siguiente"
        (click)="next()">
            <i class="las la-angle-right"></i>
        </button>
    </li>
</ul>
